pollstR: Client for the HuffPost Pollster API

Client for the HuffPost Pollster API, which provides access to U.S. opinion polls since 2004.

Version: 1.4.0
Depends: R (≥ 3.0.3)
Imports: dplyr, httr, jsonlite, purrr, readr, stringr, tibble
Suggests: knitr, ggplot2, rmarkdown, testthat, tidyr
Published: 2016-07-25
Author: Jeffrey B. Arnold [aut, cre], Thomas J. Leeper [aut], Drew Linzer [aut]
Maintainer: Jeffrey B. Arnold <jeffrey.arnold at gmail.com>
BugReports: https://github.com/rOpenGov/pollstR/issues
License: GPL-2
URL: https://github.com/rOpenGov/pollstR
NeedsCompilation: no
Citation: pollstR citation info
Materials: NEWS
CRAN checks: pollstR results

Downloads:

Reference manual: pollstR.pdf
Vignettes: pollstR: Client for the HuffPost Pollster API
Package source: pollstR_1.4.0.tar.gz
Windows binaries: r-devel: pollstR_1.4.0.zip, r-release: pollstR_1.4.0.zip, r-oldrel: pollstR_1.4.0.zip
OS X Mavericks binaries: r-release: pollstR_1.4.0.tgz, r-oldrel: pollstR_1.4.0.tgz
Old sources: pollstR archive

Linking:

Please use the canonical form https://CRAN.R-project.org/package=pollstR to link to this page.